Subject: Re: Daisy shaped gear

From: [email-masked] (Michael Edelman)
Date: 2 Nov 1995 15:16:56 GMT

Jonathan M. Elson ([email-masked]) wrote:
: Dion Hollenbeck ([email-masked]) wrote:

: : I have a grain mill with two daisy shaped gears that drive the
: : rollers.  They are made out of nylon and I have just found out that he
: : manufacturer of the fmill is out of business.  I have been fortunate
: : to obtain a second set of gears which I plan to use to construct a set
: : of metal gears.  I have a bandsaw, high speed die grinder and hand
: : tools at my disposal.  I could use some suggestions for references on
: : gear making using only my limited tool set or some gear maker who

: This is really a job for a milling machine and a rotary table.  I don't
: know what the required precision of these gears are, but it is unlikely
: you will be able to make even standard (round) gears with hand tools.
: You might be able to make a mold of the nylon gears and use that to
: have steel gears cast.  You might be able to hand finish the casting with
: the hand tools quite well.  Brass might also be a good material for casting.

Keep in mind that nylon was probably used for its self-lubricating properties
and perhaps because it could be inexpensively injection molded.

I'd pick a soft material like brass or perhaps aluminum, and use a combination
of sawing and filing to make clones. Or, as the previous poster suggests, make
a mold and cast duplicates. I'd suggest urethane casting compiunds for both
mold and gears. A friend uses this technique for low volume cases and
other componants for his custom engineering work.

--mike